# Class: AdminPostNotesReq

[internal](../modules/internal-11.md).AdminPostNotesReq

## Properties

### resource\_id

• **resource\_id**: `string`

#### Defined in

medusa/dist/api/routes/admin/notes/create-note.d.ts:82

___

### resource\_type

• **resource\_type**: `string`

#### Defined in

medusa/dist/api/routes/admin/notes/create-note.d.ts:83

___

### value

• **value**: `string`

#### Defined in

medusa/dist/api/routes/admin/notes/create-note.d.ts:84
